package mercuryretrograde.findyourfate.com;



public class Contact {
	 
    //private variables
    int _id;
    int _upid;
    int _nowid;
    String _sign;
    String _time2; 
    String _station;
    
    
 
    // Empty constructor
    public Contact(){
 
    }
    // constructor
    public Contact(int id,int setupid,int nowid, String sign, String _time2 ){
        this._id = id;
        this._upid = setupid;
        this._nowid = nowid;
        this._sign = sign;
        this._time2 = _time2;
        
    }
 
    // constructor
    public Contact(String sign, String _time2 ){
        this._sign = sign;
        this._time2 = _time2;
       
    }
    
    public int getnowsno(){
        return this._nowid;
    }
   
    public void setnowsno(int _nowid){
        this._nowid = _nowid;
    }
    
    public int getSno(){
        return this._id;
    }
   
    public void setSno(int id){
        this._id = id;
    }
    
    public int getupSno(){
        return this._upid;
    }
   
    public void setupSno(int id){
        this._upid = id;
    }
 
    // getting name
    public String getSign(){
        return this._sign;
    }
 
    // setting name
    public void setSign(String sign){
        this._sign = sign;
    }
 
    // getting phone number
    public String getStation(){
        return this._station;
    }
 
    // setting phone number
    public void setStation(String station){
        this._station = station;
    }
}